.table.table-fontePequena th {
	font-size: 11px !important; 
}
.table.table-fontePequena td {
	font-size: 11px !important; 
}

.table.table-thPequeno th {
	padding-left: 0px;
    padding-right: 0px;
}
.active2 {
    background-color: #FFCF8B
}

.titulo {
	border-bottom: 1px solid;
	margin-bottom: 20px;
}

.label-orange {
	background-color: #ed8119; 
}
.label-orange[href]:hover, .label-orange[href]:focus {
	background-color: #e7752d; 
}
    
.vertical-middle {
	vertical-align: middle !important;
}
	
.icones-hover i:hover {
    text-shadow: none;
   	color: #337ab7;

}
	
.select-ui-fix .ui-select-match-text {
	display: inline-block;
	overflow: hidden;
	text-overflow: clip;
	width: 75%;
}
	
.ui-select-match-text{
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 40px;
}

.ui-select-toggle > .btn.btn-link {
  margin-right: 10px;
  top: 6px;
  position: absolute;
  right: 10px;
}

.swal2-popup {
	font-size: 1em !important;
}

.cursor-pointer {
	cursor: pointer;
}

i.cursor-pointer:hover {
	cursor: pointer;
    text-shadow: none;
   	color: #337ab7;
}
